<?php
/**
 * Rename Character
 * https://webenginecms.org/
 * 
 * @version 1.0.0
 * @author Lautaro Angelico <http://lautaroangelico.com/>
 * @copyright (c) 2013-2019 Lautaro Angelico, All Rights Reserved
 * @build 3a0d6d119a70a51f6c8dc25e5f3d37b5
 */

try {
	if(!class_exists('Plugin\RenameCharacter\RenameCharacter')) throw new Exception('Plugin disabled.');
	$RenameCharacter = new Plugin\RenameCharacter\RenameCharacter();
	$RenameCharacter->loadModule('rename');
} catch(Exception $ex) {
	message('error', $ex->getMessage());
}